﻿/*** Master Pages ***/
/*@font-face {
	font-family: tahoma;
	src: url('tahoma.ttf');
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-family: tahoma;
    font-weight: bold;
    font-style: normal;
    src: url("tahomabd.ttf");
}
@font-face {
    font-family: tahoma;
    font-weight: normal;
    font-style: italic;
    src: url("TahomaFauxItalic.ttf");
}*/
@font-face {
    font-family: 'tahoma';
    src: url('tahoma.eot');
    src: url('tahoma.eot?#iefix') format('embedded-opentype'),
         /*url('fonts/PF_DIN_PRO/pfdintextpro-bold-webfont.woff') format('woff'),*/
         url('tahoma.ttf') format('truetype'),
         url('tahoma.svg#pf_dintext_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'tahoma';
    src: url('tahomabd.eot');
    src: url('tahomabd.eot?#iefix') format('embedded-opentype'),
         /*url('fonts/PF_DIN_PRO/pfdintextpro-bold-webfont.woff') format('woff'),*/
         url('tahomabd.ttf') format('truetype'),
         url('tahomabd.svg#pf_dintext_probold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'tahoma';
    src: url('tahomafauxitalic.eot');
    src: url('tahomafauxitalic.eot?#iefix') format('embedded-opentype'),
         /*url('fonts/PF_DIN_PRO/pfdintextpro-bold-webfont.woff') format('woff'),*/
         url('tahomafauxitalic.ttf') format('truetype'),
         url('tahomafauxitalic.svg#pf_dintext_probold') format('svg');
    font-weight: normal;
    font-style: italic;
}

.safari *  	{
    font-family:tahoma;
}
/*** added by SOA ***/
div.middleZoneContainer{
    width: 1000px;
}
/*** added by YBO ***/
form.popUp div.middleZoneContainer{
    width: 100%;
}
/* Root */
body {
	background-color: #fff;
}
/* Header */
span.version {
	color: Blue;
}
div.dropCacheMenu {
	color: #284E98;
}
div.dropCacheMenu li:hover {
	background-color: #284E98;
}
div.dropCacheMenu li:hover > a {
	color: #fff;
}
div.dropCacheMenu li.static {
	background: url(Images/Arrows/PopOut.gif) no-repeat right center;
	padding-right: 15px;
}
div.dropCacheMenu ul.dynamic {
	background-color: #B5C7DE;
}
div.pageHeaderMiddle {
	color:#444;
	height: 70px;
}
div.logo {
	line-height: 60px!important;
	margin-top: 0;
	padding-left: 0!important;
	vertical-align: middle;
}
div.headerSiteMap div > a {
	color: #444;
}
div.headerLayout div.headerSiteMap div > input[type=image] {
	display: none!important;
}
div.headerLayout div.profile {
	padding-top: 0!important;
}
div.pageHeaderMiddle a {
	color:#444;
}
div.culture {
    white-space:nowrap;
    margin-top:0;
}
span.cultureCaption {
    font-weight:bold;
    color:#969696;
    font-family:Tahoma;
    vertical-align: 2px;
    font-size:9pt;
}
.ie7 span.cultureCaption {
    vertical-align: 5px;
   }
div.culturesMenu li.static {
	background: url(Images/Arrows/DropDown_black.gif) no-repeat right center;
	padding-right: 18px;
	vertical-align: middle;
}
div.culturesMenu ul.dynamic {
	background-color: #e3e1d2;
}
div.culturesMenu a.dynamic {
	color: #000;
}
div.culturesMenu a.dynamic:hover {
	color: #005aa9;
}
/* Header Bottom Area */
div.personalization {
	background-color: #cdcdcd;
}
/* Body */
/* Footer */
div.pageFooter {
	border-top:1px dotted #B3B3B3;
}
div.pageFooter > div{
	height:auto;
	}
div.pageFooter, div.pageFooter a {
	color: #444;
}
div.footerSiteMap {
	display:block;
	height:40px;
	float:left;
}
/*.ie div.footerSiteMap > div + div {
	border-left: 1px solid #80bbe5;
}*/
div.footerSiteMap > div > a {
	vertical-align:middle;
	font-family:Tahoma;
}
/*** Zones ***/
table.toolZone {
	background-color: #EFF3FB;
	border: 1px solid #CCC;
	color: #333;
}
table.toolZone td.header, table.toolZone td.footer {
	background-color: #D1DDF1;
}
table.toolZone div.tabs a.static {
	background: url(Images/Backgrounds/EditorZoneTab.png) no-repeat;
	color: #fff;
	width: 96px;
	height: 24px;
}
table.toolZone div.tabs a.static:hover {
	background-image: url(Images/Backgrounds/EditorZoneTabHover.png);
}
table.toolZone div.tabs a.static.selected {
	background-image: url(Images/Backgrounds/EditorZoneTabSelected.png);
}
/*** Account Pages ***/
/* Login.aspx */
div.login {
	background:#fff;
	width: 480px;
	height:auto;
	border:1px solid #c8c8c8;
	behavior: url(./Behaviors/RoundedCorners.htc),url(../Behaviors/RoundedCorners.htc);
    border-radius:6px;
}
div.loginButtonContainer {
	margin: 0;
	text-align: left;
	padding: 3px 0 0 10px;
}
div.loginHyperLinkContainer {
	padding: 0 0 5px 5px;
}
div.loginHyperLinkContainer a, div.loginHyperLinkContainer a:visited {
	color:#005aab;
}
table.changePassword {
    background: url(Images/Backgrounds/ChangePassword.png) no-repeat left top;
    width: 400px;
	height: 155px;
}
td.ChangePasswordTitle {
	font-size: 11px;
	font-weight: bold;
	font-family: Tahoma;
	height: 22px;
	padding: 0 2px 5px 2px!important;
	text-align:center;
	color:#444;
}
td.ChangePasswordLabel {
    font-size: 11px;
	font-weight: bold;
	font-family: Tahoma;
	color:#444;
	height: 22px;
}
table.login table td > input[type=text], table.login table td > input[type=password], table.changePassword table tr td > input[type=password] {
	background: #f2f2f2;
	height: 15px;
	font-weight: normal;
	font-family: Tahoma;
	font-size: 12px;
	border: 1px solid #dadada;
	width: 165px;
	display: inline-block;
}
div.loginButtonContainer > input[type=submit], table.changePassword table tr td > input[type=submit] {
	color: #fff;
	background: url(Images/Backgrounds/LoginButton.png) no-repeat;
	margin: 0;
	text-align: left;
	padding: 3px 0 3px 8px;
	font-weight: bold;
	font-size: 11px;
	font-family: Tahoma;
	cursor: pointer;
	border: 0;
	width: 69px;
	height: 20px;
	vertical-align: middle;
}
div.loginButtonContainer > input[type=submit]:hover, table.changePassword table tr td > input[type=submit]:hover {
	color:#fff;
}
table.login table td.instruction {
	font-weight:normal;
	font-size: 12px;
	font-family: Tahoma;
	text-align: left;
}
table.login table td.title, table.login table td.instruction {
	background-color: transparent;
	color: #444;
}
table.login table td {
	background:none;
	text-align:left;
}
table.login table td.label {
	background:none;
	color:#444;
}
table.login table td.title {
    font-size:16px;
  	font-weight: bold;
	font-family: Tahoma;
	text-align: left;
}
table.login table td.failure {
	background-color: Yellow;
}
/* Registration.aspx */
/* ResetPassword.aspx */
/* Security.aspx */
/*** Web Part Panels ***/
table.partChrome td.partTitle {
	background:url(Images/Backgrounds/WebPartTitle.png) repeat-x left top;
}
table.partChrome td.partTitle span, table.partChrome td.partTitle a {
	color: #fff;
}
table.partChrome td.partTitle td:first-child span, table.partChrome td.partTitle td:first-child a {
	background: url(Images/Icons/WebPartTitle.png) no-repeat;
	background-position: 10px;
	font-family:Tahoma;
}
table.partChrome td.partTitleGray {
	background: url(Images/Backgrounds/level1bg.png) no-repeat left top;
	height: 29px;
	display: block;
}
table.partChrome td.partTitleGray span, table.partChrome td.partTitleGray a {
	color: #444;
	float: left;
	padding: 0 0 3px 20px!important;
}
table.partChrome td.partTitleGray td:first-child span, table.partChrome td.partTitleGray td:first-child a {
	background: url(Images/Tree/Expand.gif) no-repeat;
	background-position: 10px;
}
table.partChrome td.part, table.zone.left table.partChrome td.part {  /** check **/
	background: none;
	background-repeat: repeat-y;
}
/*** Web Part Controls ***/
/* Label */
span.tableCaption {
	border: #fff 1px solid;
	background: url(Images/Icons/WebPartTitle.png) no-repeat 8px center;
	background-color: #d7e5ef;
	color: #333;
}
/* Tab Strip */
table.tabStrip td.item {
	background: url(Images/Backgrounds/Bar.png) repeat-x center left;
}
table.tabStrip td.item a, table.tabStrip td.item span {
	border-left: 1px inset #80adc9;
	border-right: 1px inset #3579a7;
	color: #fff;
}
table.tabStrip td.item:first-child a, table.tabStrip td.item:first-child span {
	border-left-style: none;
}
table.tabStrip td.item:hover {
	background-image: url(Images/Backgrounds/BarHover.png);
}
table.tabStrip td.item.selected {
	background-image: url(Images/Backgrounds/BarSelected.png);
}
/* Data List */
table.productsList td.item {  /** check **/
	width: auto;
	height: auto;
	background: none;
	background-position: right top;
	background-repeat: repeat-y;
/* 	background-color: #fff; */
	border: none;
	padding:0;
}
table.productsList td.item > a, table.productsList td.alternativeitem > a {
	text-decoration:none;
}
.Banner table.productsList td.item, table.productsList td.alternativeitem {
	width: 330px;
	display: block;
	background: none;
	border: 0;
	padding: 0!important;
}
.PGI table.productsList td.item, table.productsList td.alternativeitem {
	width: 154px;
	display: block;
	height: auto;
	background: none;
	border: 0;
	padding: 0!important;
}
table.productsList td {
	background: none;
}
table.productsList > tbody > tr > td {
}
table.productsList > tbody > tr + tr > td {
}
/* Grid View */
table.productsTable {
}
table.productsTable > tbody > tr, table.productsTable tr.row > td {
	border: 1px solid #888;
}
table.productsTable tr.header, table.productsTable tr.footer {
	background: url(Images/Backgrounds/Bar.png) repeat-x left center;
	color: #fff;
}
table.productsTable tr.pager a, table.productsTable tr.pager span {
	border: #ccdbe4 1px solid;
}
table.productsTable tr.pager a {
	color: #232526;
}
table.productsTable tr.pager a:hover {
	border-color: #2b55af;
	background-color: #3666d4;
	color: #fff;
}
table.productsTable tr.pager span {
	background-color: #cacacc;
	color: #183f97;
}
table.productsTable tr.row a {
	color: #000;
}
table.productsTable tr.row > td {
	background: #fff url(Images/Backgrounds/WebPart.png) repeat-y right top;
}
table.basket {
	border: 1px solid #c6c6c6;
}
table.basket tr.header {
	background: url(Images/Backgrounds/BasketHeader.gif) repeat-x;
}
table.basket tr.row > td {
	border-top: 2px solid #888;
}
table.basket tr.footer {
	border-top: 2px solid gray;
}
table.basket tr.pager {
	color: #003399;
}
/* Form View */
table.basketForm {
	border: 1px solid #ccc;
}
table.basketForm tr.header {
	background-color: #eee;
}
table.basketForm div.separator {
	border-top: 1px dashed gray;
}
/* Filter & Parameters Panel */
div.parameters div.toolTip, table.filter div.toolTip {
	background-color: Yellow;
	border: #000 1px solid;
}
/* Filter Panel */
table.filter {
}
table.filter td.fieldHeader {
}
table.filter td.field {
}
table.filter td.field > select {
}
/* Parameters Panel */
div.parameters td.fieldHeader {
	font-family: Tahoma;
	color:#404040;
	font-weight:bold;
}
div.parameters.products td.field input[type=text], div.parameters.basketSearch td.field input[type=text] {
	background: url(Images/Backgrounds/Input.png) repeat-x;
	border-style: groove;
}
/* Catalog Tree */
div.catalogTree td.node {
}
div.catalogTree td.node a {
	color: #293236;
}
/* Data Pager */
div.dataPager {
	text-align: left;
	padding-left:10px;
}
div.dataPager span.currentPage, div.dataPager span.goTo, div.dataPager a {
	padding: 0;
	width: 100%;
	height: 100%;
}
div.dataPager span.goTo {
	font-size: 11px;
	font-weight: bold;
	color: #444;
}
div.dataPager span.goTo > input {
	width: 18px;
	margin: 0px 4px;
	color: #000;
	font-weight: bold;
	font-size: 11px;
	font-family: Tahoma;
	border: 1px solid #444;
	border-right-color:#c4c4c4;
	border-bottom-color:#c4c4c4;
	text-align: center;
	vertical-align: middle;
	color: #000;
}
div.dataPager span.currentPage {
	background: none;
	color: #005aab;
}
div.dataPager a.numeric, div.dataPager a.nextPrevious, div.dataPager a.numericNextPrevious {
	color: #293236;
}
div.dataPager a.numeric:hover, div.dataPager a.nextPrevious:hover, div.dataPager a.numericNextPrevious:hover {
}

div.dataPager a.numeric, div.dataPager a.nextPrevious, div.dataPager a.numericNextPrevious {
	font-weight: bold;
}
div.dataPager a.nextPrevious {
	font-size: 10px;
	font-family: Tahoma;
	font-weight: normal;
	width: 90px;
	height: 16px;
	display: inline-block;
	vertical-align: middle;
	color: #fff;
	background: url(Images/Commands/nextprevButton.png) no-repeat;
}

div.dataPager select {
	width: 40px;
	height: 18px;
	font-weight: bold;
	font-size: 11px;
	font-family: Tahoma;
	border: 1px solid #444;
	border-right-color:#c4c4c4;
	border-bottom-color:#c4c4c4;
	text-align: center;
	vertical-align: middle;
	color: #000;
}
/* Step Button */
table.stepButton {
}
table.stepButton a {
	color: #000;
}
/* Basket */
a.expand, a.collapse {
	color: #000;
}
div.sectionHeader {
	border-top: gray 1px solid;
	background-color: #d0cfcf;
	color: #fff;
}
table.previewSection td, table.previewSection th {
	border: 1px solid #ccc;
}
table.previewSection tr.header, table.previewSection tr.footer {
	background-color: #eee;
}
/* Basket View */
table.smallPart {
	border: 1px solid #cdcdcd;
	width: 100%;
}
table.smallPart td.basketViewTotalPriceSumTitle {
}
.noData {
	padding: 10px 0 0 11px;
	margin: 0;
	display: inline;
	border: 0;
	width: 215px;
	font: bold 10px Tahoma;
	color: #666;
}
/* Product Tabs */
table.productTabs {
}
table.productTabs td.productTab, table.productTabs td.productTabSelected {
}
table.productTabs a, div.productTabsContainer a {
	color: #232526;
}
table.productTabs td.productTab a:hover, div.productTabsContainer a:hover {
}
table.productTabs td.productTabSelected {
}
table.productTabs td.productTabDisabled {
}
div.productTabsContainer {
	border: silver 2px outset;
}
table.productProperties {
	border-bottom: silver thin solid;
}
table.productProperties caption {
	color: #333;
}
table.productProperties tr.productPropertiesHeader {
}
table.productProperties tr.productPropertiesRow td, table.productProperties tr.productPropertiesAlternatingRow td {
	border-top: silver 1px solid;
}
table.productProperties td.productPropertyValue a {
}
table.productProperties td.productPropertyName, table.productProperties a.productRelations {
}
/* Product Comparer */
div.productComparer {
	background: #DDD;
}
div.productComparer table.productComparer {
	border-collapse: collapse;
}
div.productComparer tr.productComparerImageRow {
	background-color: #FFF;
}
div.productComparer tr.productComparerRow {
	background-color: #EEE;
}
div.productComparer tr.productComparerAlternatingRow {
	background-color: #DDD;
}
div.productComparer td.productComparerCaption {
	color: White;
	background-color: #155784;
	border: 1px solid #fff;
}
div.productComparer td.productComparerData {
	border: 1px solid #fff;
}
div.productComparer a.productImgThumb {
}
div.productComparer td.productComparerRetailPrice {
	color: #000;
}
div.productComparer a.productTableCode {
	color: #000;
}
/* Product Data */
span.productTotalPriceSum {
	color: #cc0000;
}
a.productCode {
	color: #293236;
}
span.productQuantity {
	font-family: Tahoma;
}
a.productDescription {
	color: #293236;
}
a.productCode:hover, a.productDescription:hover {
	color: #000;
}
span.productTotalPrice {
	color: #cc0000;
}
/* Contact Us */
table.contactUs {
	background-color:#ededed;
}
table.contactUs td.fieldHeader {
	color:#444;
}
table.contactUs td.field {
}
span.contactUsSuccess {
	color: #000;
	background: #d7e6ef;
	border: 1px navy solid;
}
/* My Profile */
div.myProfile {
	background-image: url(Images/Backgrounds/Menu.png);
    height:30px;
	padding: 0 5px;
	behavior: url(./Behaviors/RoundedCorners.htc),url(../Behaviors/RoundedCorners.htc);
}
div.myProfile td.caption, div.myProfile td.companyName, div.myProfile td.userName {
	color:#444;
}
/* Site Map */
div.groupView {
	background:#fff;
	border: 1px silver solid;
	behavior: url(./Behaviors/RoundedCorners.htc),url(../Behaviors/RoundedCorners.htc);
	border-radius: 6px;
	-moz-border-radius: 6px;
}
div.groupView a {
}
div.groupView td.gHeader {
	background:#d3d4d4;
	border: 0;
	behavior: url(./Behaviors/RoundedCorners.htc),url(../Behaviors/RoundedCorners.htc);
}
div.groupView td.gHeader a {
	color:#444;
}
div.groupView td.gItem {
	color: #000;
}
div.groupView td.gItem a {
	color: #293236;
}
div.groupView td.gHeaderSelected {
}
div.groupView td.gItemSelected {
	background:none;
}
div.groupView td.gItemSelected a {
	color:#005aab;
}
/* Pop-Up Controls */
div.popUp {
	background-color: #c0c0c0;
	color: #444;
}
td.PopUpStaticPart > input[type=text] {
	background-color: #f2f2f2;
}
div.popUp table.grid {
}
div.popUp table.grid tr.row {
     background:#ececec;
}
div.popUp table.grid tr.row.alternating {
	background: #fff;
}
div.popUp table.grid tr.header {
	background:#386b8d;
	color:#fff;
}
div.popUp table.grid tr.footer {
}
div.popUp table.grid tr.pager {
}
/* Misc */
tr.formRow {
	color: #000;
	background-color: #e8edf0;
}
a.sort {
	color: #fff;
}
/*** Scenario-Specific ***/
span.PartTitle {
	background: url(Images/Backgrounds/WebPartTitle.png) repeat-x left top;
	color: #fff;
}
td.BasketTotalPrice {
	color: #cc0000;
}
th.BasketTotalPriceHeader {
	background: url(Images/Backgrounds/BasketPriceHeader.gif) repeat-x;
	color: #fff;
}
td.BasketTotalPriceFooter {
	color: #cc0000;
}
/*------------------------------- B2C Section -------------------------------*/
/* Web Part Title */
span.B2C table.partChrome td.partTitle, span.B2C1 table.partChrome td.partTitle {
	background: none;
}
span.B2C table.partChrome td.partTitle span, span.B2C table.partChrome td.partTitle a, span.B2C1 table.partChrome td.partTitle span, span.B2C1 table.partChrome td.partTitle a {
	color: #005aab;
	font-size: 12px;
	font-family: Tahoma;
}
span.B2C table.partChrome td.partTitle td:first-child span, span.B2C table.partChrome td.partTitle td:first-child a, span.B2C1 table.partChrome td.partTitle td:first-child span, span.B2C1 table.partChrome td.partTitle td:first-child a {
	background: none;
}
/* Product */
span.B2C td.productCode {
	font-family: Tahoma;
	font-weight: bold;
	font-size: 11px;
	color: #222f06;
}
span.B2C td.new {
	padding-right: 4px;
	margin: 0;
	width: 232px;
	height: 16px;
}
span.B2C table.price {
	background: url(Images/Backgrounds/ProductPrice.gif) repeat-x left top;
	display: inline;
	float: left;
	margin-right: 4px;
}
span.B2C table.price td.label {
	padding: 2px 0 0 4px;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #666;
}
span.B2C table.price td.cost {
	white-space: nowrap;
	padding: 2px 0 0 4px;
	font-family: Tahoma;
	font-size: 12px;
	font-weight: bold;
	width: 97px;
	color: #005aab;
}
span.B2C table.price td.tim {
	padding: 4px 2px 7px 0;
	font: bold 12px Tahoma;
	color: #668229;
}
/* Basket */
.noData {
	vertical-align: middle;
}
/* ProductsList */
span.B2C table.productsList td.item {
	height: auto;
	width: auto;
	background: #fff;
	border: 0;
	padding: 0;
}
span.B2C table.productsList td.alternating {
	border-left: 1px solid #6e91eb;
}
span.B2C1 table.productsList td.item {
	height: auto;
	width: auto;
	border: medium;
	padding: 0;
}
span.B2C1 table.productsList td.item a {
	color: #6e91ed;
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
span.B2C1 table.productsList td.item a:hover {
	font-size: 13px;
}
/* Product List Items */
span.B2C table.productsList table.itemTable td.imageCell {
	padding: 0;
	margin: 0;
	height: 107px;
}
/* Product Details Table */
span.B2C table.productDetailsTable td.productDetailsFile > a {
	text-decoration: none;
	font-weight: bold;
	color: #232526;
}
/* Product Params */
span.B2C div.parameters td.fieldHeader {
	white-space: normal;
}
/* Catalog Tree */
span.B2C div.catalogTree td.group.node {
	padding: 5px 0 5px 7px;
}
span.B2C div.catalogTree td.group.node > a {
	color: #3079bb;
}
span.B2C div.catalogTree td.category {
	padding: 0 0 6px 3px;
}
/*-------------------------genericMenu----------------------------*/
table.GenericMenu {
	width: 100%;
	height: 29px;
	padding: 0;
}
.GenericMenu a {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: bold;
	color: #444;
	vertical-align: middle;
	display: inline-block;
	padding: 0 0 7px 5px;
}

table.GenericMenu td {
	padding: 0;
	vertical-align: middle;
	text-align: center;
}
a.StaticMenuItemStyle div {
	margin-top: 4px;
}
table.GenericMenu .StaticMenuItemStyle td > A {
}
table.GenericMenu StaticMenuItemStyle {
	font-family: Tahoma;
	font-size: 11px;
	font-weight: normal;
	color: #444;
	height: auto;
	table-layout: fixed;
}
table.StaticMenuItemStyle > tbody > tr > td {
	white-space: normal!important;
}
.StaticHoverStyle, .StaticHoverStyle a {
	color: #005aa9;
}
.StaticSelectedStyle {
	background: #005aa9!important;
	height: 29px;
	vertical-align: top;
	display: block;
	padding: 0;
	margin: 0;
}
.StaticSelectedStyle a {
	color: #fff;
	font-family: Tahoma;
	font-weight: bold !important;
	font-size: 11px;
	font-style: normal;
	vertical-align: middle;
	height: auto;
	background: none;
}
.DynamicMenuItemStyle {
	font-family: Tahoma;
	color: #072056;
	font-size: 11px;
	padding: 5px 10px;
	border: 1px #bfbfbf solid;
	border-top: 0 ;
	height: 15px;
	background: #d2d2d2;
}
.DynamicMenuItemStyle td {
	height: 20px;
}
.DynamicHoverStyle {
	background: #d2d2d2;
}
.DynamicSelectedStyle a, .DynamicHoverStyle a {
	background: none;
}
.DynamicSelectedStyle {
	font-family: Tahoma;
	font-weight: bold !important;
	color: #005aa9;
	font-size: 11px;
	font-style: normal;
	background: #e5e6ea;
}
table.GenericMenu > tbody > tr > td:first-child {
	display: none;
}
table.GenericMenu > tbody > tr > td > img {
	margin-bottom: 7px;
}
/*------------------------MenuGroupView----------------------*/
div.MenuGroupView {
	background:#d6d7d6;
	padding-top: 3px;
}
div.MenuGroupView a {
	color: #000;
	font-family: Tahoma;
	font-size: 11px;
	font-variant: normal;
	text-decoration: none;
}
td.MenuGroupViewHeader {
	background: url(Images/Backgrounds/menuline.png) bottom left no-repeat;
	padding-bottom: 0 7px 2px 0;
}
td.MenuGroupViewHeader a {
	font-weight: bold;
	color: #000;
	padding-left: 0;
}
td.MenuGroupViewHeader a:hover {
	color: #005aa9!important;
}
td.MenuGroupViewItem {
	color: #000;
	padding: 1px 20px 3px 10px;
	background: url(Images/Backgrounds/menudot.png) center left no-repeat;
}
td.MenuGroupViewItem a {
	color: #000;
	font-family: Tahoma;
	font-size: 11px;
	padding-left: 0;
}
td.MenuGroupViewItem a:hover {
	color: #005aa9!important;
}
td.MenuGroupViewHeaderSelected {
	height: 20px;
	padding: 0;
}
td.MenuGroupViewItemSelected {
	background: none;
	padding: 0;
}
td.MenuGroupViewItemSelected a {
	color: #005aa9!important;
	font-weight: normal;
}
/* Accordion */
div.accordion {
	width: 193px;
	margin-top:10px;
	font-family:Tahoma;
	font-size:11px;
}
div.accordion ul {
	padding: 0;
	margin: 0;
}
div.accordion ul > li > a {
	text-decoration: none;
	font-weight: bold;
	color: #444;
	white-space: nowrap;
}
div.accordion ul > li > a:hover {
	color: #005aa9;
}
div.accordion ul > li.selected > a {
	color: #005aa9;
    font-weight:bold!important;
}
div.accordion ul.level1 {
	list-style-type: none;
}
div.accordion ul.level1 > li + li, div.accordion ul.level1 > li.active.leaf + li {
	padding-top: 2px;
}
div.accordion ul.level1 > li.active + li {
	padding-top: 0;
}
div.accordion ul.level1 > li {
}
div.accordion ul.level1 > li > a {
	background-image: url(Images/Backgrounds/level1bg.png);
	display: block;
	height: auto;
	line-height: 15px;
	padding:5px 15px 8px 15px;
	position:relative;
	z-index:  1;
    white-space: normal;
    vertical-align:middle;
}
div.accordion ul.level2 a{
    color:#6C6C6C;
}
div.accordion ul.level2 {
	background-color: #DADADA;
	padding: 5px 0 0 0;
	position: relative;
	top: -5px;
}
div.accordion ul.level2 > li {
	display: block;
	margin: 0;
	padding-top: 0;
}
div.accordion ul.level2 > li > a {
	background: url(Images/Backgrounds/level1.png) repeat-x bottom center;
    line-height: 24px;
	padding: 3px 7px 5px 20px;
	display: block;
    white-space: normal;
    font-weight:normal;
}
div.accordion ul.level2 > li.active > a {
}
div.accordion ul.level2 > li.selected > a {
    background-color: #E5E5E5;
    background: url(Images/Backgrounds/level1.png) repeat-x bottom center; 
    display:block;
    line-height: 24px;
	padding: 3px 7px 5px 20px;
}
div.accordion ul.level3 {
	background-color:#DADADA;
	padding: 5px 0 0 0;
	position: relative;
	top: -5px;
}
div.accordion ul.level3 > li {
	display: block;
	margin: 0;
	padding-top: 0;
}
div.accordion ul.level3 > li > a {
	line-height: 24px;
	padding: 0 7px 5px 30px;
	display: block;	
	background: url(Images/Backgrounds/level1.png) repeat-x bottom center;
	font-weight:normal;
}
div.accordion ul.level3 > li.selected > a {
    background-color: #E5E5E5;
    background: url(Images/Backgrounds/level1.png) repeat-x bottom center; 
    display:block;
    line-height: 24px;
	padding: 0 7px 5px 30px;
}
form.ie div.accordion ul.level2 > li > a:before, form.ie div.accordion ul.level3 > li > a:before {
	content: "";
	margin-left: -5px;
}
.titlesolutions {
	/*background: url(Images/Backgrounds/Titles/solutions.png) no-repeat !important;*/
	text-decoration: none;
	text-align: left;
	height:auto!important;
}
.titlesolutions span {
	background-image:none!important;
	margin:30px 0 0 15px!important;
	float:left;
}
.titleservices {
	/*background: url(Images/Backgrounds/Titles/services.png) no-repeat !important;*/
	text-decoration: none;
	text-align: left;
	height:auto!important;
}
.titleservices span {
	background-image:none!important;
	margin:30px 0 0 15px!important;
	float:left;
	text-decoration:none;
}
.titleproducts {
	/*background: url(Images/Backgrounds/Titles/products.png) no-repeat !important;*/
	text-decoration: none;
	text-align: left;
	height:auto!important;
}
.titleproducts > div,
.titlecontact > div,
.titlepartners > div,
.titleservices > div,
.titlesolutions > div{
    font-size:18px;
    color:#b0b3b7;
    padding: 15px 0 20px 0px!important;
    font-weight:normal;
}
.titleproducts span {
	background-image:none!important;
	margin:30px 0 0 15px!important;
	float:left;
	text-decoration:none;
}
.titlepartners {
	/*background: url(Images/Backgrounds/Titles/customers.png) no-repeat !important;*/
	text-decoration: none;
	text-align: left;
	height:auto!important;
}
.titlepartners span {
	background-image:none!important;
	margin:30px 0 0 15px!important;
	float:left;
	text-decoration:none;
}
.titlecontact {
	/*background: url(Images/Backgrounds/Titles/company.png) no-repeat !important;*/
	text-decoration: none;
	text-align: left;
	height:auto!important;
}
.titlecontact span {
	background-image:none!important;
	margin:30px 0 0 15px!important;
	float:left;
	text-decoration:none;
}
.titledownloads {
	background:none!important;
	text-decoration:none;
	text-align:left;
	height:25px!important;
}
.titledownloads span {
	background-image:none!important;
	margin:0!important;
	padding:0!important;
	float:left;
	text-decoration:none;
	font-size:15px;
	color:#0076be!important;
	text-transform:capitalize;
}
.titlenews {
	/*background: url(Images/Backgrounds/Titles/news.png) no-repeat !important;*/
	text-decoration: none;
	text-align: center;
	height:auto!important;
}
.titlenews span {
	background-image:none!important;
	margin:30px 0 0 15px!important;
	float:left;
	text-decoration:none;
}
.titleeducation {
	/*background: url(Images/Backgrounds/Titles/education.png) no-repeat !important;*/
	text-decoration: none;
	text-align: center;
	height:auto!important;
}
.titleeducation span {
	background-image:none!important;
	margin:30px 0 0 15px!important;
	float:left;
	text-decoration:none;
}
.titlesuccessstories {
	background: url(Images/Backgrounds/Titles/successstories.png) no-repeat !important;
	text-decoration: none;
	text-align: center;
	height:120px!important;
}
.titlesuccessstories span {
	background-image:none!important;
	margin:30px 0 0 15px!important;
	float:left;
	text-decoration:none;
}
.titlerssfeeds {
	background: url(Images/Backgrounds/Titles/titleRSS.jpg) no-repeat !important;
	text-decoration: none;
	text-align: center;
	height:120px!important;
}
.titlerssfeeds span {
	background-image:none!important;
	margin:30px 0 0 15px!important;
	float:left;
	text-decoration:none;
}

.titletestimonial{
	background: url(Images/Backgrounds/Titles/testimonial.png) no-repeat !important;
	text-decoration: none;
	text-align: center;
	height:120px!important;
}
.titletestimonial span {
	background-image:none!important;
	margin:30px 0 0 15px!important;
	float:left;
	text-decoration:none;
}
.newsList {
	background: url(Images/Backgrounds/newslist.png) no-repeat;
}
table.partChrome td.newstitle {
	background: url(Images/Backgrounds/newslist.png) white no-repeat!important;
	height: 24px;
	display: block;
}
table.partChrome td.newstitle span {
	background: none!important;
	text-decoration: none;
	font-family: Tahoma;
	font-size: 15px!important;
	color: #1e7bb6!important;
	text-align: left;
	vertical-align: middle;
	padding-left: 5px!important;
}
table.productsTable tr.pager{
}
table.productsTable tr.pager a,
table.productsTable tr.pager span{
  border:1px solid #c0c0c0;
  color:#444;
  font-weight:bold;
}
table.productsTable tr.pager a{
}
table.productsTable tr.pager a:hover{
  color:#005aa9;
  background:#f2f2f2;
}
table.productsTable tr.pager table td > span{
  color:#005aa9;
  background:#f2f2f2;
}
.Newsletter {
	background: url(Images/Backgrounds/button.png) no-repeat;
	width: 87px;
	height: 33px;
	display:block;
	color: #fff !important;
	text-decoration:none!important;
	text-align: center;
	font-weight: normal!important;
	font-size:0;
}
/* ClientMenu */
div.clientMainMenu
{	position:absolute;
	right:40px;
	top:29px;
    margin-top: 9px;
 	height:29px;
    border-radius: 8px; 
 	background-image:url(Images/Backgrounds/Menu.png);
	behavior: url(./Behaviors/RoundedCorners.htc),url(../Behaviors/RoundedCorners.htc);
}
.ie8 div.clientMainMenu, .ie7 div.clientMainMenu {
    width:700px!important;
}
div.clientMainMenu ul.horizontal.level1 >li.selected >a{ 
    background-image:url(Images/Backgrounds/level1_selected.png);
    color: #fff;
} 
div.clientMainMenu a{
    font-family: Tahoma;
}
div.clientMainMenu ul.level1 > li > a:hover {
	background-image:url(Images/Backgrounds/level1_selected.png);
	color: #fff;
}
div.clientMainMenu ul.horizontal.level1 li a:active {
   	background-image: url(Images/Backgrounds/level1_selected.png);
	color:#fff;
}
div.clientMainMenu ul.level1 > li.leaf.selected {
	background-image: url(Images/Backgrounds/level1_selected.png);
}
div.clientMainMenu ul.level1 > li.leaf.selected a {
    color:#fff;
}
div.clientMainMenu ul.level1{
    padding:0 10px;
} 
div.clientMainMenu ul.vertical.level3 > li{
    border-bottom: 1px solid #B0B0B0 ;
    clear: both;
    margin-left: -26px;
    width: auto;
    background : #F3F3F3;
    padding-left : 10px; 
}
div.clientMainMenu ul.vertical.level4 > li{
    border-bottom: 1px solid #B0B0B0;
    clear: both;
    width: auto;
    background : #F3F3F3;
    margin-left: -18px;
    padding-left : 33px;
}
div.clientMainMenu ul.level3 > li > a, div.clientMainMenu ul.level4 > li > a{
    margin-right:14px;
}
div.clientMainMenu ul.level1 > li > a { 
    display:block;
    font-size: 9pt;
    font-weight: bold;
    color: #444;
    line-height:29px;
    padding:0 14px;
}
div.clientMainMenu ul.horizontal.level1 > li + li > a {
    border-left:2px solid #fff;
}
div.clientMainMenu ul.level2 {
    background-color:#F3F3F3;
}
div.clientMainMenu ul.level2 a {
    font-size: 8pt;
    color: #000;
    line-height: 24px;
}
div.clientMainMenu ul.level2 > li > a {
    font-weight: bold;
    padding-bottom: 3px;
    border-bottom: 1px solid #9F9F9F;
}
div.clientMainMenu ul.level2 > li > a:hover {
	color:#005aab;
	background-image:none;
}
div.clientMainMenu ul.level2 > li.leaf.selected a {
    color:#005aab;
    font-weight:bold;
}
div.clientMainMenu ul.level3 {
    margin-left: 25px;
    list-style-type: none;
    color: #888;
}
div.clientMainMenu ul.level3 > li > a:hover {
	color:#005aab;
	background-image:none;
}
div.clientMainMenu ul.level3 > li.leaf.selected a {
    color:#005aab;
    font-weight:bold;
}
 div.clientMainMenu ul.level3 > li.leaf.selected {
    background-color: #FDFDFD;
}
div.clientMainMenu ul.level4 {
    margin-left: 8px;
}
div.clientMainMenu ul.level4 > li > a:hover {
	color:#005aab;
	background-image:none;
}
div.clientMainMenu ul.level4 > li.leaf.selected a {
    color:#005aab;
    font-weight:bold;
}
div.clientMainMenu ul.level4 > li.leaf.selected {
    background-color: #FDFDFD;
}
table.genericListBackground {
	background-color:#e5e5e5;
}
/**** Search****/
div .search {
    position:relative;
    height:20px;
	width:160px;
	background:url(Images/Commands/search_box_normal.png) no-repeat left top;
	top:0px;
}
.safari div .search, .chrome div .search {
	margin-right:-22px;
}
.promptSearch{
    color:Gray;
 }
div.search > input[type=text] {
    background:none;
    font-family:Tahoma;
    font-size:11px;
    position:absolute;
	left:5px;
	width:118px;
	top:0px;
    border: 0;
    height:18px;
}
.ie7 div.search > input[type=text],.ie8 div.search > input[type=text] {
    top:2px;
}
div.search > input[type=image] {
    background:none;
	position:absolute;
	right:16px;
	width:20px;
	height:16px;
	top:2px;
}
div.search > input[type=text] {
    margin-right :-15px;
}
#lnkSearch {
    display:none;
}
/*** added by SOA ***/
td.inactivelinks a { 
	cursor: default;
	color:#000;
}
td.SendClass input{ /*** check ***/
	background: url(Images/Commands/more_arrow_ro.png) no-repeat;
	background-position: left;
	width:88px;
	height:33px;
  	font-size:0px;
  	border-style: 0; 
}
/*** added by YBO ***/
div.inputForm {
    padding: 0 10px 10px 0;
    font-family:Tahoma;
}
div.inputForm span.instruction {
    font-size:12px;
    color: #444;
    text-align:justify;
}
div.inputForm ul {
    list-style-type: none;
    padding: 0;
}
div.inputForm li {
    padding: 2px 0;
}
div.inputForm label {
    float:left;
    min-width:150px;
    white-space:nowrap;
    font-size: 11px;
    font-weight: bold;
    font-family:Tahoma;
    color:#404040
}
div.inputForm input[type=text] {
    width: 250px;
    font-family:Tahoma;
}
/*** add by SOA ***/
select.cultures {
    select.cultures;
    width: 85px;
    border:1px dotted #C0C0C0;
    background-position: 8px center;
    background-repeat: repeat-x;
    font-family:Tahoma;
}
table.scrollerParameters td.field select {
    border:1px solid #C0C0C0;
}
.FindPartenerSearch table.scrollerParameters>tbody>tr>td>div {
    width:118%; 
}
.SearchResult table.scrollerParameters>tbody>tr>td>div {
    width:144%; 
}
.ie7 .FindPartenerSearch table.scrollerParameters>tbody>tr>td>div { 
    width:111%; 
}
.scrollerParameters {
    border-bottom: 2px dotted #80bbe5;
}
.toolBar tbody>tr>td input[alt=Acceptare] { 
    margin-right:0;
}
#cphManagers_wpmMain_wp1538526034_ctl02_AC {
    margin-right:145px;
}    
.setText a {
    font-family: Tahoma;
    font-size : 10px;
    color: #333;
}
/*custom Direct login*/
.SubscribeFormMain {
    display:inline-block;
    width:400px;
    margin:20px 20px 20px 35px;
    vertical-align:top;
    border:1px solid #dadada;
    background: #F8F8F8 ;
}
.LoginFormMain {
    display:inline-block;
    width:400px;
    margin:20px;
    vertical-align:top;
    border:1px solid #dadada;
    background : #F8F8F8; 
    frame:void;
}
.LoginFormMain>tbody>tr>td, .SubscribeFormMain>tbody>tr>td>table>tbody>tr>td {
    padding:10px;
}
.LoginFormMain .Title td, .SubscribeFormMain .Title {
    background-color:#E8E8E8 ;
    height:27px;
    border-spacing: 0;
}
.LoginFormMain .Title, .SubscribeFormMain .Title {
    text-align:center;
    font-family:Tahoma;
    font-size:12px;
    font-weight:bold;
    color:#000;
    line-height:26px
}
.LoginFormMain .Container, .SubscribeFormMain .Container, .LoginFormMain>tbody>tr>td>table, .SubscribeFormMain>tbody>tr>td>table {
    width:380px;
    margin-left:auto;
    margin-right:auto; 
}
.LoginFormMain * {
    border-spacing : 0;
}
.Data td { 
    text-align:left;
}
.Container INPUT[type=password] {
    width:150px;
    margin-left:20px;
}
.Container INPUT[type=text] {
    width:150px;
    margin-left:20px;
}
.RCFooter a { 
    color :Gray;
    font-family :Tahoma;
    font-size :11px;
}
.AcceptTerms td{ 
    text-align : left;
    font-family:Tahoma;
}
.Container TD.Label {   
    font-family :Tahoma;
}
/** set width image right middle**/   
.centerRight  {
    width:140% ;
}    
/** set possition top search **/ 
.SiteMap a { 
    margin-left:9px;
}  
/** Find a Partener **/
.chrome .FindPartenerSearch .scrollerParameters {
}
/** Reset Password **/
.formTable{
    background-color:#F8F8F8;
    border:1px solid #E8E8E8;
    padding:10px;
}
tr.formHeader td { 
    font-family:Tahoma;
    background-color:#E8E8E8;
    height:26px;
}
tr.formRow { 
    font-family:Tahoma;
    background-color:#F8F8F8
}
tr.formRow hr {
    border-color:#E8E8E8;
    border-style: solid none none;
    height:10px;
}
.titlemaps {
	background:none!important;
	text-decoration:none;
	text-align:left;
	height:15px!important;
}
.titlemaps span {
	background-image:none!important;
	margin:0!important;
	padding:0!important;
	float:left;
	text-decoration:none;
	font-size:13px;
	color:#0076be!important;
	text-transform:capitalize;
}
/** SiteMap **/
.Sitemap_li {
    border-bottom:1px solid #E0E0E0
}
.Sitemap_ul {
    list-style:none;
    padding:0 15px 0 15px;
}
.Sitemap_li {
    margin:5px 0;
}
.Sitemap_li {
    padding-bottom:5px;
}
#SitemapPage div > a {
	font-weight:bold;
	text-decoration:none;
	color:#0076C1;
	font-size:medium;
	padding-left:14px;
}
#SitemapPage a {
	color:#000;
	text-decoration:none;
	font-size:11px;
	font-family:Tahoma;
}
hr.Dottedhr {
    clear:left;
    color: #0089cf;
    background-color: #fff;
    border: 1px dotted #0089cf; 
    border-style: none none dotted;
    margin-right:3px;
}
.providerText {
    font-size:10px;
    font-weight:lighter;
    color:#404040;
    font-family:Tahoma;
}
/**Fix Padding PartTitle Right**/ 
 table.partChrome td.partTitle td:first-child span[title=Πελάτες]
 {  padding-left:40px;
    padding-top:14px;
     } 
     
 table.partChrome td.partTitle td:first-child span[title="success stories"]
 {  padding-left:19px;
     }
 table.partChrome td.partTitle td:first-child span[title="career opportunities"]
   {  padding-left:8px;
   }
   
 table.partChrome td.partTitle td:first-child span[title="θέσεις εργασίας"]
   {  padding-left:21px;
   }  
/** set width contact textarea field **/
div.inputForm textarea { 
    width:250px;
}
/**** Contact Google Maps Links    ******/
td.MapLink a:hover {
    color:gray;
}
td.MapLink a {
    color: #333;	
}
/*****  PopUp GoogleMaps   ******/
td.MapText div, td.MapText> div> table tr, td.MapText> div> table { 
    width:160px;
}
/*** Partner Results List ***/
table.partnerList {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 11px;
    color: #333;
}
table.partnerList td.partner {
    background: #F3F3F3;
    vertical-align: top;
}
table.partner caption {
    text-align: left;
    font-size: 14px;
    font-weight: bold;
    color: #0080c0;
    height: 34px;
}
table.partner tr {
    vertical-align: top;
}
table.partner caption, table.partner th, table.partner td {
    padding: 4px;
}
table.partner tbody.flags td {
    font-size: 12px;
    color: #0080c0;
}
table.partner th[scope=row] {
    text-align: left;
    font-weight: normal;
    width: 83px;
}
table.partner th[scope=row] + td {
    font-weight: bold;
}
table.partner td.certifications {
    height: 40px;
}
table.partner td.address, table.partner td.emailAddress {
    height: 27px;
}
table.partner td.googleMap a > img {
    vertical-align: bottom;
}
table.partner td.googleMap a {
    color: #333;
}
table.partner td.googleMap a:hover {
    color: Gray;
}
ul.certifications {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
/** style gia ta youtube videos*/
div.videoList{
    background-color:#132442;
    font-family:Tahoma;
}
div.videoList div.infoArea{
    margin: 8px 8px 0px;
}
div.videoList div.infoArea span{
    display: block;
}
div.videoList span.title{
    color: White;
}
div.videoList span.uploadDate{
    color: Silver;
    font-size: 0.83em;
}
div.videoList div.scrollButton input[type=image]{
    vertical-align:middle;
}
div.playlistvideo{
    padding-left:20px;
}
/** Reset Password **/
table.changePassword { 
    font-family:Tahoma;
}
table.changePassword table td{
    padding-bottom:0;
}
 table.changePassword table{
    margin-top:-8px;
}
 .ie7 table.changePassword table{
    margin-top:0;
}
div.simpleBody{
     font-family:Tahoma;
}
table.changePassword table td input[type=text]{ 
    width:161px;
}
/** Carousel**/
.container UL LI A{
	padding-right:0px;
}
div.JQhyper a:visited, div.JQhyper a:link{
	color:#818180;	
}

div.JQhyper a:visited, div.JQhyper{
	color:#818180;	
}

div.inputForm ul.inputHorz li {
    white-space: nowrap;
    clear:left;
}
div.inputForm ul.inputHorz li > table {
    float: left;
    min-height: 22px;
}

div.inputForm ul.inputHorz li > table input[type=text] {
    width: auto;
}
div.inputForm th[scope=row] {
    font-size: 11px;
}
span.VersionDocument td.part,
span.VersionOldVersions td.part{
    border-top:1px solid #5276A4;
    padding-top:10px!important; 
}
/** PopUp Versions Page **/
form.popUp.MainFixed div.page,
form.popUp.MainFixed table.page td.part > div > div > table,
form.popUp.MainFixed table.page td.GalleryVersions div.IE,
form.popUp.MainFixed div.page td.GalleryVersions > table > tbody > tr > td > div{
    margin:0 auto!important;
}
form.popUp.MainFixed td.GalleryPreviewArea a{
    text-align:center; 
}
form.popUp.MainFixed td.GalleryVersions{
    border-collapse:collapse;
}
/** VersionList **/
table.VersionList img{
     margin-right:5px; 
}
/*PopUp Versions Page */
form.popUp.MainFixed td.GalleryVersions > table > tbody > tr:first-child + tr span,
form.popUp.MainFixed td.GalleryVersions > span{
     display:block;
     font-family:Tahoma;
     text-align:center;
     padding:10px 0 10px 5px;
     font-size:16px;
     background-color:#E9E9E1;
}

table.topZoneContainer > tbody > tr > td, div.topZoneContainer > div > div, div.topZoneContainer > div > div > div,
table.middleZoneContainer > tbody > tr > td, div.middleZoneContainer > div > div, div.middleZoneContainer > div > div > div
{
    height: auto!important;
}

.HomeSlider .SliderBT a{
    display:block;
    float:left;
    width:12px;
    height:12px;
    background-color:#b0b3b7;
    margin:0 3px;
}
.HomeSlider .SliderBT a.selected{
    background-color:#6BA7DB;
}
